@charset "utf-8";
/*
#bgColor{ 
	left: 0; position: absolute; width: 100%; z-index: -1;
}
#bgColor #headerBlue {
	background-color: #e7ebf0; height: 140px;
}
#bgColor #menuBlue{
	background-color: #617B9C; height: 28px;
}
#bgColor { min-width:990px; }
*/
.centered { 
	width:990px; 
	margin: 0 auto; border: none;
}
.middleWrapper{

}

.pc{ display: block; }
.tablet { display: none; }

.langChange a { text-decoration:none; }
#leftBar { 
	float: left; width: 170px; border: none; }
#rightBar { float: right; clear:right; width: 170px; border: none; }
#browser { display:none; /*position:absolute;*/}
#browser { background: none repeat scroll 0 0 #E7EBF0; border: thin solid #617B9C; color: red; line-height: 22px; text-align: center; }
#browser .close { float:left; padding: 2px; cursor:pointer; }
#userMessage { font-size: 14px; position: absolute; text-align: center; top: 25px; width: 450px;font-weight:bold }
#userMessage span{display: block}
#userMessage a:hover{text-decoration: none}
.centerWrapper{ padding:15px 20px 20px; min-height: 500px; overflow:hidden; }
#center_outer{ border-left: #b0bdcd thin solid; width: 819px; }
#center_inner{ border-bottom: #b0bdcd thin solid; border-right: #b0bdcd thin solid; margin-right: 170px; width: 648px; }
#center { float:right; width: 648px; min-height: 600px; padding: 0; overflow:hidden; }
.page_title{ font-size:22px; font-weight:bold; padding:0px 0px 20px 0px; color: #617B9C; } 

header .langChange { float:left; }

.menu { 
	list-style-type: none; display: block; margin: 0px; padding: 0px;
}
.menuWrapper{
    background-color: #617B9C;
}
.menu ul li.tablet { display:none; }


/** Change Menu Items Padding */


/* Header */
#header {
	/*height:168px;*/
	 overflow: hidden;
	 background-color: #E7EBF0;
}
#header #topBar {
	border: none;
	margin: 0px;
	padding: 0px;
	border-bottom-style: none;
	height: 140px;
}

#header .logo{ margin: 2px 6px 0 0; float:right; background: url("/images/panel4all_site_logo.png") no-repeat scroll left top transparent; }
#header .logo a{
	text-indent: -5000px;
	text-decoration: none;
	width:185px;
	height:136px;
	display: block;
}

.main_menu { display: block; clear:both; }
.menu ul { margin: 0; padding: 0; }
.main_menu li {
	margin: 0; padding: 0; 
	display: inline;
	float: right;
	line-height: 28px;
	list-style-type: none;
	font-weight: bold;
}




.main_menu a { margin: 0 2px; font-size: 16px; text-decoration: none; color: white; padding: 2px 25px; }
.main_menu .last { border-left-style: none; }
.menu .separator { width: 1px; margin: 0 !important; padding: 0 !important; }
.main_menu .separator { background-color: #E7EBF0; height: 28px; width:1px; }

/** Login Box **/
#header .loginBox{
	width: 214px;
	/*height: 140px;*/
	float: left;
	padding: 0 5px;
	position: relative;
	background: transparent;
}
#header .loginBox .title{
	line-height: 24px;
	/*text-align: center;*/
	color: #FF6600;
	font-weight: bold;
	margin: 0 5px;
	padding: 0;
	font-size: 16px;
}
#header .loginBox #loginForm{ margin:0 5px; }
#header .loginBox #loginError{ color: red; height:17px; }
#header .loginBox a{ color: black; }
#header .loginBox .links { float:left; }
#header .loginBox .picture{ float:right; width: 50px; height: 50px;}
#header .loginBox .title{  }
#header .loginBox .links_in{ font-size:8pt; text-decoration:none; float:right; line-height: 22px; }
#header .loginBox .links_in a{ display:block; margin:1px 10px; }
#header .loginBox .links_in img{ margin-left:2px; }
#header .loginBox .links_out{ float: left; line-height: 22px; margin-left: 6px; }
#header .loginBox input[type="text"], #header .loginBox input[type="password"]{	width: 197px; margin:0; }
#header .loginBox .buttons { position:relative; width: 214px;  }
#header .loginBox .buttons div { display:block; float:right; }
#header .loginBox .buttonBlue { padding: 1px 5px; /* IE Fix */ *margin: 0 -5px; }

/* Footer */
#footer {
	text-align: center;
	font-size: 11px;
	border: none;
	line-height: 28px;
	clear:both;
	margin-bottom:5px;
}
#footer .menu {  }
#footer .menu li { display: inline;	padding: 0 5px; }

#footer a { text-decoration: none; color: #617b9c; }
#footer .menu .separator {
	background-color: #617b9c;
	height: 20px;
	position: relative;
	clear: both;
	content: "|";
}

/** Side Boxes **/
.sideBox .content{ padding: 15px; }
.sideBox .title, .sideBox .title a{
	background-color: #E7EBF0;
	color: #617B9C;
	line-height: 24px;
	margin-top: 10px;
	text-align: center;
	font-weight: bold;
}

/* Quick Surveys */
.quick_survey_categories { font-size:17px; color: blue; margin-bottom: 8px; }
.quick_survey_categories span { margin: 0 10px; }
.quick_survey_categories .selected { font-weight: bold; }
.quick_survey_wrapper { margin-top: 20px; border-bottom: 1px solid ; border-color: #E9E9E9; }
.quick_survey_wrapper .results { width: 100%; font-size:11px; line-height:18px; font-weight:bold; color:#424874; padding-bottom:5px; }
.quick_survey_wrapper .answers { color: #424874; font-weight:bold; margin-bottom: 30px; padding: 4px; font-size:13px; }
.quick_survey input[type="submit"] { width:80px; height:20px; font-size:11px; cursor: pointer; }
.quick_survey_wrapper .bar_container { 
	box-shadow:0 1px 2px rgba(0, 0, 0, 0.1) inset; 
	border-radius:6px;
	height: 12px;
	overflow:hidden;
	width:200px;
	margin: 0 auto;
}

.pages{ word-spacing: 0.5em; }

/* Side Quick Surveys */
.quick_survey_box { margin-bottom: 10px; }
.quick_survey_box .single_survey_box { border-width: thin; border-top-style: none; border-right-style: none; border-left-style: none; border-color: #b0bdcd; padding: 10px; }
.quick_survey_box .survey_title { color:darkBlue; text-decoration: underline; font-weight: bold; text-align: center; padding:10px 0; }
.quick_survey_box .survey_answers { font-size:11px; line-height:20px; font-weight:bold; padding-bottom:5px; }


/* New Side Quick Surveys */
#leftBar .quick_survey_box { font-size:11px; line-height:13px; font-weight:bold; padding:10px; border-bottom: thin solid #E9E9E9; }
#leftBar .quick_survey_box .button { text-align:center; margin-top:5px; }
#leftBar .quick_survey_box .category { color:darkBlue; text-decoration:underline; text-align:center; padding:5px 0; font-size:14px; }
#leftBar .quick_survey_box .answers { margin: 4px 3px; }
#leftBar .quick_survey_box .answers input { margin: 0 2px; vertical-align: middle; }
#leftBar .quick_survey_box .answers .quick_answer { margin: 6px 0; }
#leftBar .quick_survey_box .button {  }
#leftBar .quick_survey_box label { margin-top:5px; }


/** News Box **/
#news_marq .NewsDate{ color: red; font-size: 0.8em; }
#news_marq .NewsText{  }


/* User Sidemenu*/
.userSideMenu{ direction:rtl; padding: 10px 5px 0 0; width: 170px; line-height:40px; }
.userSideMenu ul{ display: block; margin: 0px; padding: 0px; list-style: none; }
.userSideMenu li{  }
.userSideMenu a{ text-decoration:none; color:black; }
.userSideMenu img{ border: none; vertical-align:middle; }

/** Personal Profile Form **/
.pfbc-fieldset{ margin: 15px 0; }
.pfbc-checkboxes{ float:right !important; margin: 0 15px; }
.pfbc-fieldset{ width:600px; }

/** Registration Process **/
.stages{ color:#617B9C; background-color:#E7EBF0; padding: 2px 40px; margin:  0 0 10px 0; }
.stages .arrow{ margin:60px; }
.stages .selected{ color: orange; }

/* Press Release Page */
.press_release a { font-weight: bold; }
.press_release { direction: rtl; width: 100%; border: none; }

/** User Waiting Surveys **/
.surveyInvitation .name a{ font-weight:bold; text-decoration: underline; margin-left: 8px;}


/** User Messages */
#user_message{
    font-size: 0.95em !important;
    font-weight: bold !important;
}
#user_message .text{
	margin: 5px 27px;
}
.success-msg {
    background: url("/images/icons/success_msg_icon.gif") no-repeat scroll 99% 4px  #EFF5EA;
    border-bottom: 1px solid #95A486;
    border-top: 1px solid #95A486;
    color: #3D6611;
    font-size: 0.9em;
    line-height: 14px;
    
    position: relative;
    		}  
.general-msg{
	background: url("/images/icons/error_msg_icon.gif") no-repeat scroll 99% 4px  #FFF9E9;
    border-bottom: 1px solid #EEE2BE;
    border-top: 1px solid #EEE2BE;
    color: #444444;
    font-size: 0.9em;
    line-height: 14px;
    position: relative;
}
.msg-close {
	float:left;
	padding: 5px;
}
.msg-close:hover{
	text-decoration:none;
}

.fb_comments_wrapper{
	min-height: 200px;
}


.publications .item {
	margin-bottom: 5px;
}




@media screen and (min-width: 600px) {

	.main_menu li {
		border-left: 1px solid #fff;
	}
	.main_menu li:first-child {
		border-right: 1px solid #fff;
	}
}

/************* FAQ https://www.panel4all.co.il/pages/faq_new.html *********/
#questions {
	margin:20px 0 0 0;
}

#questions .q{
	border-radius: 20px;
	background: #617B9C;
	margin:20px 6px;
	padding:6px 14px;
	color:#fff;
	display: inline-block;
	font-size:16px;
	cursor:pointer;
}

#questions .q:hover{
	background: #365899;
}

#questions .a{
	display:none;
	margin:10px 0;
	border-radius: 10px;
	background: #E7EBF0;
	padding:6px 14px;
}
#questions .close{
	color:red;
	cursor:pointer;
}

#reset{display: none}

#faq_search_form input{
	padding:14px;
	font-size: 16px;
	width:calc(100% - 100px);
	margin-left:20px;
	border-radius:3px;
	border:1px solid #E7EBF0;
}